package main

import "flag"

var (
	flagJsonLogging = flag.Bool("jsonlog", false, "If set, server logs messages as json objects")
	flagLogLevel    = flag.String(
		"loglevel",
		"info",
		"Sets the logging level. One of (case insensitive) trace, debug, info, warn, error, fatal",
	)
	flagAddr = flag.String("address", ":8080", "Set the address and port the server listens on")
)

func init() {
	flag.Parse()
}
